--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Legacy compatibility class method allowing direct decoding of XHTML1 entities. See HTMLEntities#decode for description of parameters.
full_name: HTMLEntities::decode_entities
is_singleton: true
name: decode_entities
params: (*args)
visibility: public
